local fn = _gn(0xC9EA26893C9E4024)
--- Notice: BOOL p4 was wrongly named takePassengers (?)
-- Can be used to rotate the train by setting the BOOL direction
function Global.SetMissionTrainWarpToCoords(train, x, y, z, direction)
	return fn(train, x, y, z, direction)
end
